On 9/30/05, Paolo Magnoli <[EMAIL PROTECTED]> wrote:
> Sorry but my pango is pango-1.10.0 when Thor's one is pango-1.8.2, so mine
> should be more recent.

D'oh! Sorry. So it sounds like a pango fonts problem. Do any of the
pango examples work?
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.xcf.berkeley.edu
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to